Chuyển đến nội dung chính
EnGenius / PRODUCT DOSSIER

EnGenius EWS7952FP

EnGenius EWS7952FP Switch
SKU: C2784031

EnGenius EWS7952FP Switch — Bộ chuyển mạch. Bộ nhớ (RAM): 256 MB. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.

Xem thông số kỹ thuật

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ cabling Ethernet đồng
Công suất tổng trên vỏ Ethernet
740 W
Hỗ trợ 10G
Hayir
Hỗ trợ Power over Ethernet Poe
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Số lượng đầu vào nguồn Ethernet PoE
48
Sức chứa định tuyến/điều chuyển
104 Gbit/s
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Tìm IGMP
Tính năng DHCP
Hỗ trợ SSH/SSL
Có
Dây cáp bao gồm
AC, LAN (RJ-45)
Phần mềm nhúng có thể nâng cấp
Có
Số khe cắm module SFP
Chỉ báo LED giao tiếp
GTIN EAN UPC
4713361931697,
Bộ nhớ flash
Bộ nhớ nội bộ
Chiều cao
Chiều rộng
Chuỗi sản phẩm
Các thị trường đã bán
IT, GB, DK, DE, US, BE, UA, CA, SE, FR, ES, FI, NL, MX, NO, AM, EE
Danh mục
Ağ Anahtarları
Danh mục
Ağ Anahtarları
Danh sách kiểm soát kết nối ACL
Giao thức quản lý
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
Giới hạn tốc độ
Có
Gương phản hồi cổng kết nối
Hướng dẫn khởi động nhanh
Có
Hướng dẫn sử dụng
Có
Hệ số hình dạng
Hỗ trợ MIB
RFC1213, RFC1493, RFC1757, RFC2674
Hỗ trợ SSH SSL
Có
Hỗ trợ VLAN
Có
Khoảng nhiệt độ hoạt động
0 - 40 °C
Khoảng nhiệt độ lưu trữ Celsius
Khoảng độ ẩm hoạt động
5 - 95%
Kiểm soát luồng xuất bản
Loại phím
Lắp đặt kệ
Lọc địa chỉ MAC
Lớp tiếp xúc
Màu sản phẩm
Mã HS hệ thống tương thích
85176990
Mã sản phẩm
EWS7952FP
Ngày sản xuất
Ngày được thêm vào hệ thống
2020-03-31
Nhóm kết nối
Quản lý dựa trên web
Sao lưu và chuyển
Có
Sức chứa trung chuyển định tuyến
Thuật toán bảo mật được hỗ trợ
WEP, WPA, WPA2, WPA2-PSK
Thương hiệu
EnGenius
Thương hiệu
EnGenius
Thời gian giao thức cây
Trọng lượng
Tên sản phẩm
EWS7952FP
Tên sản phẩm
EWS7952FP
Độ sâu
EnGenius EWS7952FP Switch